@charset "utf-8";

/* 基本設定 */

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	background: transparent;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	min-width: 1140px;
	background-color: #FFF;
	color: #333333;
	font-family: -apple-system, BlinkMacSystemFont, 'Helvetica Neue', 'Hiragino Sans', 'Hiragino Kaku Gothic ProN', '游ゴシック  Medium', meiryo, sans-serif;
}
body:lang(en) {
	font-family: Helvetica, Arial, Verdana, sans-serif;
}
body:lang(ko) {
	font-family: "Malgun Gothic","Yoon Gothic","sans-serif";
}
body:lang(zh) {
	font-family: "Microsoft Yahei","PingHei" ,"sans-serif";;
}
a {
	color:#d14f97;
	text-decoration:none;
}
a img {
    border-style:none;
}
img {
     vertical-align: bottom;
}

.pc_off {
	display: none;
}

input[type="submit"],
input[type="button"],
input[type="date"],
input[type="text"],
select {
	-webkit-appearance: none;
}


/* clearfix */

.clearfix{
	zoom:1;
}
.clearfix:after {
	display:block; 
	clear:both;
	content:"";
}

/* Header */

#header {
	margin: 0px;
	width: 100%;
	text-align: center;
	background: #FFFFFF;
}
#header .inner {
	margin: 0px auto;
	width: 1100px;
}
#header .inner h1 {
	margin: 20px 0px;
	width: 300px;
	height: 50px;
	float: left;
}
#header .inner .header_menu {
	list-style: none;
	margin: 28px 0px 0px 0px;
	width: 800px;
	float: right;
}
#header .inner .header_menu li {
/*	margin: 0px 15px 0px 0px;*/
	padding: 10px 15px 10px 20px; 
	border-right: #F5F5F5 solid 1px;
	font-size: 14px;
	line-height: 1em;
	float: right;
	position: relative;
	background-position: 0 9px;
	background-repeat: no-repeat;
}
#header .inner .header_menu li.language {
	margin: 0px 0px 0px 15px;
	padding: 10px 0px 10px 30px; 
	border-right: none;
	background-position: 0 10px;
	background-repeat: no-repeat;
	cursor: pointer;
}
#header .inner .header_menu .child{
    display: none;
    position: absolute;
    padding: 0px;
	margin: 10px 0px 0px -40px;
	background: #DDD;
	z-index: 9999;
	border: #F5F5F5 1px solid;
}
#header .inner .header_menu .child li{
	border: none;
	list-style: none;
	text-align: left;
	float: none;
	padding: 0px;
	margin: 0px;
}
#header .inner .header_menu .child li a{
    display: block;
	padding: 10px 10px 10px 40px; 
	margin: 0px;
    width: 60px;
	font-size: 14px;
	line-height: 1em;
	text-align: left;
	background: #fff;
	background-position: 10px 10px;
	background-repeat: no-repeat;
	color: #333;
}
/*#header .inner .header_menu .home {
	background-image: url(/images/common/icon_home_peach.png);
}
#header .inner .header_menu .search {
	background-image: url(/images/common/icon_search_peach.png);
}
#header .inner .header_menu .car {
	background-image: url(/images/common/icon_car_peach.png);
}
#header .inner .header_menu .guide {
	background-image: url(/images/common/icon_guide_peach.png);
}*/

#header .inner .header_menu .jp,
#header .inner .header_menu .child .jp {
	background-image: url(/images/common/icon_flag_jp.png);
}
#header .inner .header_menu .en,
#header .inner .header_menu .child .en {
	background-image: url(/images/common/icon_flag_en.png);
}
#header .inner .header_menu .cn,
#header .inner .header_menu .child .cn {
	background-image: url(/images/common/icon_flag_cn.png);
}
#header .inner .header_menu .kr,
#header .inner .header_menu .child .kr {
	background-image: url(/images/common/icon_flag_kr.png);
}
#sp_header {
	display: none;
}
#header .inner  a:hover{
	opacity:0.7;
	filter:alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
}

/* Contents */

#container {
	margin: 0px;
	width: 100%;
	text-align: center;
}

/* Sitemap */

#sitemap {
	padding: 40px 0 20px 0;
	width: 100%;
	text-align: left;
	border-top: #9b2e8d 1px solid;
}
#sitemap .inner {
	margin: 0 auto;
	width: 1100px;
}
#sitemap .inner p {
	width: 100%;
	margin: 0 0 20px 0;
	font-size: 16px;
	font-weight: bold;
	text-align: left;
}
#sitemap .inner .column_1 {
	width: 220px;
	float: left;
}
#sitemap .inner .column_1:lang(en) {
	width: 230px;
}
#sitemap .inner .column_1 ul {
	margin: 0 0 30px 0;
}
#sitemap .inner .column_1 ul:lang(en) {
	margin: 0 0 24px 0;
}
#sitemap .inner .column_2 {
	width: 320px;
	float: left;
}
#sitemap .inner .column_2:lang(en) {
	width: 270px;
}
#sitemap .inner .column_2 ul {
	width: 160px;
	margin: 0 0 20px 0;
	float: left;
}
#sitemap .inner .column_2 ul:lang(en) {
	width: 270px;
	margin: 0 0 0 0;
}
#sitemap .inner .column_3 {
	width: 560px;
	float: left;
}
#sitemap .inner .column_3:lang(en) {
	width: 600px;
}
#sitemap .inner .column_3 ul {
	width: 140px;
	margin: 0 0 20px 0;
	float: left;
}
#sitemap .inner .column_3 ul:lang(en) {
	width: 150px;
}
#sitemap .inner li {
	margin: 0 0 5px 0;
	font-size: 12px;
	list-style: none;
	text-align: left;
}
#sitemap .inner a {
	color: #333;
}
#sitemap .inner a:hover{
	opacity:0.7;
	filter:alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
}

/* SSL */

#security {
	margin: 0px;
	padding: 40px 0px;
	width: 100%;
	text-align: left;
	background-color: #f8f8f8;
}
#security .inner {
	margin: 0 auto;
	width: 1100px;
}
#security .inner .pmark {
	margin: 0 10px 0 0;
	width: 75px;
	float: left;
}
#security .inner .ssl {
	margin: 10px 0 0 0;
	width: 120px;
	float: left;
	background-color:#FFF;
}
#security .inner .text {
	margin: 0 10px 0 0;
	/*width: 870px;*/
	width: 980px;
	float: right;
	font-size: 11px;
	line-height: 1.8em;
	color: #666;
}
/* #security .inner .text {
	margin: 0 10px 0 0;
	width: 860px;
	float: right;
	font-size: 11px;
	line-height: 1.8em;
	color: #666;
} SSLバッジ追加時はこちらを使用 */

/* Footer */

#footer {
	padding: 40px 0;
	width: 100%;
	background: #d25c9e;
}
#footer .inner {
	margin: 0px auto;
	width: 1100px;
}
#footer .inner .link {
	list-style: none;
	margin: 0 0 20px 0;
}
#footer .inner .link li {
	padding: 0 20px 0 0;
	margin: 0 20px 0 0;
	font-size: 12px;
	line-height: 1em;
	float: left;
	border-right: #fff 1px solid;
}
#footer .inner .link li:last-child {
	padding: 0 !important;
	margin: 0 !important;
	border-right: none !important;
}
#footer .inner .copyright{
	color: #fff;
	font-size: 11px;
	margin:  0px;
	text-align: left;
}
#footer .inner  a{
	color: #fff;
}
#footer .inner  a:hover{
	opacity:0.7;
	filter:alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
}

/* page Top */

#pagetop {
    position: fixed ;
	left: 50%;
	margin-left: 500px;
	margin-bottom: 30px;
}
#pagetop a {
    display: block;
}
#pagetop img {
    width: 50px;
	height: 50px;
}

/* 404 */

#notfound_mainvisual {
	background-image: url(/images/search/img_mainvisual_peach.jpg);
	height: 320px;
}
#container .notfound_box {
	width: 1100px;
	margin: 60px auto 60px auto;
}
#container .notfound_box h4 {
	font-size: 28px;
	line-height: 1em;
	margin: 0px 0px 30px 0px;
	padding: 0 0 15px 0;
	font-weight: bold;
	text-align: left;
	background-repeat: no-repeat;
	background-position: left top;
	border-bottom: #ddd 1px solid;
}
#container .notfound_box h5 {
	font-size: 14px;
	line-height: 1.7em;
	margin: 0 0 20px 0;
	font-weight: normal;
	text-align: left;
}
#container .notfound_box ul {
	margin: 0;
	padding: 0;
	text-align: left;
}
#container .notfound_box li {
	font-size: 14px;
	line-height: 1.7em;
	margin: 0 0 5px 20px;
	font-weight: normal;
	text-align: left;
}


/* 2018-07-03 thiga */
#container .reserve_box .inner .main .right .plan_box .plan_title h4 .detail-moji-kanbai {
	color:#FFFFFF;
	background-color: #DD0000;
	padding: 0 10px;
	margin-right: 5px;
}

#container .reserve_box .inner .main .right .plan_box .plan_detail .detail-moji-view{
	color:#DD0000;
	margin-bottom: 10px;
	font-size: 13px;
}

#container .reserve_box .inner .main .right .plan_box .plan_detail .detail-moji-ninki{
	color:#FFFFFF;
	background-color: #DD0000;
	padding: 0 10px;
	margin-right: 5px;
}

#container .reserve_box .inner .main .right .plan_box .plan_title h4 .detail-moji-rest {
	display: inline-block;
	color:#DD0000;
	/*background-color: #00FF00;*/
}
